body {
  background-color: darkolivegreen;
  color: white
}
.App {
  text-align: center;
  background-color: #282c34;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.container {
  text-align: center;
  padding: 2rem 2rem;
  margin: 1rem;
}
.square {
  height: 400px;
  width: 400px;
  background-color: white;
  display: inline-block;
  vertical-align: middle;
  padding: 1rem 1rem;
}